Subject: Document status leading up to Paris

From: Brian Haberman <[email-masked]>
Date: Thu, 28 Jul 2005 13:45:46 -0400

All,
      As before, the below webpage contains the chairs' view of all
the IPv6 WG documents.  If you have comments/issues/questions
please raise them on the mailing list.

http://www.innovationslab.net/~brian/IETF63/IPv6/IPv6DocumentStatus.html

Regards,
Brian & Bob
IPv6 WG co-chairs
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------